﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DependencyInversionPrinciple", "DependencyInversionPrinciple\DependencyInversionPrinciple.csproj", "{B7D2C6B5-889D-4E40-B9DC-75EB5AA431C2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B7D2C6B5-889D-4E40-B9DC-75EB5AA431C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7D2C6B5-889D-4E40-B9DC-75EB5AA431C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7D2C6B5-889D-4E40-B9DC-75EB5AA431C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7D2C6B5-889D-4E40-B9DC-75EB5AA431C2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
